<!--
  Generated template for the SplashCreenPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
</ion-header>
<ion-content padding>
  <div class="header">
    <img src="assets/imgs/apps/logo.png">
  </div>
</ion-content>
<ion-footer>
  <ion-toolbar>
    <div class="languages">
      <button clear (click)="goLanguage('vn')">VN</button>
      <button clear (click)="goLanguage('en')">EN</button>
    </div>
    <p>Copyright 2018 @ Marukame Udon</p>
  </ion-toolbar>
</ion-footer>
